html { margin: 0 px; height: 100%}
body {
text-align: center; margin: 0px auto;font-size: 12px; font-family: arial; min-height: 100%; margin: 0px; padding: 0px; background-color: #CCDDEE;	
}
h1 {font-size: 20px; font-family: arial;}
#header { padding-top:0px; margin-top:0px;width: 100%; height: 110px; background-image:url('/img/returnspot.jpg');background-repeat:no-repeat;background-position:left top;}
#header li {float:left; padding-left:20px;}
#header li a {color: #337755; font-size: 11px; font-family: arial;font-weight: bold;}
#header ul {list-style-type: none; margin-left: 450px; text-align: right; width: 100%;}
#header h1 {margin: -10px; padding: 0px;}
#mainpage {position:relative; text-align: left; overflow: hidden; margin-top: 0px; background-color: white; border: 1px solid black; margin-left: auto; margin-right: auto; width: 1000px;  min-height: 100%;}

.ui-autocomplete {
	text-align: left;
}

html>body #mainpage{min-height: 100%; height:auto;}
.standard_page {min-height: 430px; margin-top: 20px;background-color: #EAEAEA; -moz-border-radius: 15px; border-radius: 15px; padding-left:50px; padding-right:50px; padding-top:10px; 
	padding-bottom:25px; margin-left: auto; margin-right:auto; width: 650px;}
.standard_page li {margin-left:30px;}
.standard_page p{ padding-left: 0px; margin-left: 0px;}
#sidebar {  margin: 0px; padding-left: 0px; width: 80px; float: left; }
#sidebar ul {	 margin:0px; padding: 0px; padding-top: 15px; margin-top: 0px; padding-left: 30px;  width: 130px; list-style-type: none; }
#sidebar li {   text-align: center; width: 100px;  font-size: 18px;}
#sidebar li a {  width: 100px; display: block; text-decoration: none;   }
#sidebar li a:hover{  color: red; }
#main_content {position:relative; margin-top: 0px; padding-left: 10px; margin-right: 10px;  width: 96%; float: right;}
#main_content p { margin-top: 0px;margin-left: 30px;}
#footer {  margin-left: auto; margin-right: auto; width: 800px; height: 30px; text-align: center;}
label {padding-top: 3px; padding-left: 5px; display: block; float: left; text-align: left; padding-right: 10px; width: 200px; color:black; clear:both;}
legend {top: 50px; margin-left: 10px; font-size: 18px; font-weight: bold;}
input {font-size: 10px; float:none;}
textarea {font-size: 11px;}
.label {float:left; font-weight: bold; width: 120px; padding-left: 20px; padding-right: 25px;}
.data { }

select {font-size: 10px;float:none;}
hr {padding: 0px; margin: 0px;}
fieldset {text-align: left; padding: 10px; border: 0px; -moz-border-radius: 15px; border-radius: 15px;background-color: #EEEEEE; margin-right: 30px;}
fieldset#help {background-color: #00EEEE; }
#help ul li {padding-top: 5px; margin-left:20px;}
#help ol li {padding-top: 5px;}

table { margin: 0px; padding: 0px; border-spacing:1px; }
.list_table {border: solid 1px; font-size: 12px; margin: 0px;}
.list_table tr {  border-right: solid 1px;}
.list_table_row { background-color: #EEDDCC; border-right: solid 1px;}
.list_table_altrow { background-color: #CCDDEE;}

.list_table th { padding-left: 15px; padding-right: 15px; }
.list_table td { padding-left: 10px; }

.serviceOrderSection { x	border: 1px solid;}
.serviceOrderFull { width: 930px; float:left; border: 0px solid;}
.serviceOrderLeft{  width:47%; float: left; border: 0px solid;}
.serviceOrderRight{ width:50%;padding-top: 1em; float: right; border: 0px solid;}

.serviceOrderSectionLeft { width: 500px; float: left;}
.serviceOrderSectionRight { width: 500px ;float: right }

.sf_label {font-weight: bold; width:11em; float:left;clear:both; }
.sf_value {width: 30em; }

.sf_div_full {font-size: 10px; width:100%;overflow:auto;}
.sf_div_full h1,.sf_div_full h2 , .sf_div_full h3 {padding: 0px;margin:0px;}

.sf_div_left {font-size: 10px;border: solid 0px;clear:both; width: 49%; float:left;}
.sf_div_right {font-size: 10px;width: 50%; float:right;  border: solid 0px;}

.sf_div_left_80{border: solid 0px;clear:both; width: 85%; float:left;}
.sf_div_right_20 {width: 14%; float:right;  border: solid 0px;}
